#conts
{
	margin: 0px auto;	
	width: 760px;
	text-align: left;
}

body         { text-align: center; margin:0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color:#000033; background-color:#FFFFFF }
p, li, table { margin:0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color:#000033 }
li           { list-style-image: url('images/icons/diamond_blue.gif'); margin-left:0; margin-right:0; margin-top:0; margin-bottom:5 }

.p_8pt       { font-size: 10px }
.bc   { margin-bottom: 5; text-decoration:none }
.caption     { text-align: center; margin-top: 5; margin-bottom: 5 }

.box-header  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #FFFFFF; font-weight: bold; 
               margin-top: 2; margin-bottom: 2; background-color: #6699FF; text-align:center; line-height:125% }

.smalllinks
 { 
 font-size: 11px; 
 }  
 
.smalllinks a:link,           
.smalllinks a:visited 
 { 
 font-size: 11px; 
 color: #333366; 
 text-decoration: none; 
 }
 
.smalllinks a:hover   
 { 
 color: #993333; 
 text-decoration: underline; 
 }
 
.smalllinks a:active  
 { 
 color: #333366; 
 text-decoration: none; 
 }

h1, h2, h3, h4 { font-family: Arial, Helvetica, sans-serif; color: #000066 }
h1           { font-size: 20px; margin-left:0; margin-right:0; margin-top:0; margin-bottom:5 }
h2           { font-size: 18px; margin-left:0; margin-right:0; margin-top:0; margin-bottom:5 }
h3           { font-size: 15px; margin:0 }
h4           { font-size: 13px; margin:0 }

a:link       { color: #333366 }
a:visited    { color: #000033 }
a:active     { color: #800000 }

img.hovbt1    {background: #6699FF;}
a.hovbt1      {background: #6699FF;}
a:hover.hovbt1 {background: #9999CC;}

img.hovbt2    {background: #99CCFF;}
a.hovbt2      {background: #99CCFF;}
a:hover.hovbt2 {background: #9999CC;}

img.hovbt3    {background: #FFFF66;}
a.hovbt3      {background: #FFFF66;}
a:hover.hovbt3 {background: #CCCC33;}

.p_topmenu   { color: #000033; }
#topmenu a   {color: #000033; text-decoration: none; }
#topmenu a:hover      { color: #CC3333 }